Footer Chat Software



 

CometChat integrates seamlessly with a number of existing social networking, dating, CMS softwares.

Features:

Cross-browser compatible
CometChat works with all modern browsers including Internet Explorer 6+, Mozilla Firefox 1.5+, Safari, Opera 9+. Requires no browser plugins like Java™ or Adobe Flash Player™.

Works on shared hosting
CometChat does not require any special servers. It works on regular servers as well as shared hosts. No need to manage your own server.

Only PHP + mySQL required
CometChat uses industry standard PHP and mySQL for communication. No extra server side modules required.

Plugin architecture
CometChat’s new plugin architecture enables you to create and expand functionality of CometChat. Your CometChat packages comes with 5 pre-loaded plugins.

Server Requirements:

• PHP 4+
• MySQL 4.1+ or MSSQL 2005+ (see below)
• Any standard shared, VPS or dedicated Server

Rating:
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
License:
Commercial
Added:
27/06/2010
Hits:
2489
Category:
Tools and Utilities
Share:
 

Add your Review

You must be logged in to post a Review.